SiiNunit
{
//locale\en_us\xx.eyt_lowboy_cargo_oversize.sii
localization_db : .localization
{
	
	//key[]: "cn_lattice_eyt"
	//val[]: "Lattice"
	
	key[]: "cn_mystery_box_eyt"		//[banner_localized_eyt]
	val[]: "Massive Part"
	
	key[]: "cn_mining_truck_hull_eyt"		//[banner_localized_eyt]
	val[]: "Mining Truck Hull"
	
	key[]: "cn_mining_truck_chassis_eyt"		//[banner_localized_eyt]
	val[]: "Mining Truck Chassis"
	
	key[]: "cn_silo_eyt"		//[banner_localized_eyt]
	val[]: "Silo"
	
	key[]: "cn_tank_ovs_eyt"		//[banner_localized_eyt]
	val[]: "Tank"
	
}
}
